PageFusion 'index.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 30155
Class: Input Validation Error
CVE: CVE-2008-3201
Remote: Yes
Local: No
Published: Jul 09 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Julián Rodríguez
Vulnerable: Pagefusion Pagefusion 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus